import { CommonContentApi } from '../CommonContent';

export class HistoryContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 14, "闽南文化-历史和地理背景", 233);
  }
}

export default new HistoryContentApi();
